package com.example.Vezba.service;

import com.example.Vezba.model.Podkategorija;

import java.util.List;

public interface IPodkategorijaService {
    List<Podkategorija> findByIdPodkategorije(List<Integer> ids);

    List<Podkategorija> findAll();

    Podkategorija findById(int parseInt);
}
